02-17-15 07:05 PM
235 ... 8910
tools
  1. Naziem13's Avatar
    Dude, you way too stuck in the past, just let it go
    Stuck in the past?? Dude, flash is needed in almost every video sites. Accept youtube.

    Z30 STA100-5/10.3.1.2267
    02-16-15 10:50 PM
  2. albertinik's Avatar
    Stuck in the past?? Dude, flash is needed in almost every video sites. Accept youtube.

    Z30 STA100-5/10.3.1.2267
    Html5 don't do flash no more, and it is all developed without. only certain types of old streaming sites still use it. Not for long I suppose.
    Just forget about it

    Posted via CB10
    02-17-15 04:15 PM
  3. go1ndr's Avatar
    Just an update. I had to go back to the .2244 radio as the .2268 one that came with the blitz package, was draining my battery at the rate of about 15% an hour or more, and the coverage was not very good on my Q10-sqn-100-1. This one is running much better. If you are having battery issues or coverage issues, give this one a try.
    02-17-15 05:01 PM
  4. go1ndr's Avatar
    Yeah, the file name for the Q10 radio should end in wtr, so delete the radio ending in wtr5. This is for the Z30, Classic, and maybe others, I don't know. Someone $ore knowledgeable I'm sure will confirm this..

    Posted via BlackBerry Classic (10.3.1.2267)
    See my post above. I had to remove that radio from my Q10 and load back on the .2244 radio for better coverage and way better battery drain.
    02-17-15 05:02 PM
  5. nabollocks's Avatar
    I own a Z30 STA100-5 and installed this Blitz 10.3.1.2267 over 10.3.1.2072 using Sachesi.

    My phone started getting very hot and the battery would drain at 1% per minute on an irregular time interval. My battery would only last about half a day.

    So, I decided to roll back the OS and radio only to 10.3.1.1450. This did not fix the problem.

    Then, I decided to roll back the OS, radio and apps back to 10.3.1.1450 and viola... Z30 runs cool as ice, smooth as butter and battery lasts 1.5 days.

    All this is to say that there is a serious bug in the Blitz package apps.

    I do not recommend Z30 owners install these apps!

    Posted via CB10
    02-17-15 05:21 PM
  6. Don_Henry's Avatar
    Just an update. I had to go back to the .2244 radio as the .2268 one that came with the blitz package, was draining my battery at the rate of about 15% an hour or more, and the coverage was not very good on my Q10-sqn-100-1. This one is running much better. If you are having battery issues or coverage issues, give this one a try.
    Hey guy - been a while!

    I had no choice but to use 2244 since their is no 2268 available for Z10 - so far (2 days since install), good signal and runs cool - battery performance worse that I had with 1949 and 996 radio, but I am giving it a couple more days to settle in.

    Z10 - 10.3.1.2267 w/2244 radio - AT&T (posted via CB10)
    02-17-15 05:45 PM
  7. brookie229's Avatar
    Stuck in the past?? Dude, flash is needed in almost every video sites. Accept youtube.

    Z30 STA100-5/10.3.1.2267
    According to these guys: Usage Statistics of Flash for Websites, February 2015 flash is used in less than 12% of web sites now and shrinking all the time.
    gfondeur likes this.
    02-17-15 06:06 PM
  8. go1ndr's Avatar
    Hey guy - been a while!

    I had no choice but to use 2244 since their is no 2268 available for Z10 - so far (2 days since install), good signal and runs cool - battery performance worse that I had with 1949 and 996 radio, but I am giving it a couple more days to settle in.

    Z10 - 10.3.1.2267 w/2244 radio - AT&T (posted via CB10)
    Hey buddy! I was just asking Blacklatino if he'd heard from you. It has been a while. The .2244 radio seems better but I have this sneaking suspicion that it may be Blend that is draining the battery as I use it on Mobil a lot (as well as wifi). That said, the radio with the 2267 file (.2268) really had bad coverage and at time showed emergency service only in my home where I actually have an AT&T MicroCell--LOL. Knew it was the radio at once. Like you the last really good radio combo I had on my Q was with the .1154/55 combo. What's new with you-PM me.
    02-17-15 06:49 PM
  9. Kaacz's Avatar
    Stuck in the past?? Dude, flash is needed in almost every video sites. Accept youtube.
    Z30 STA100-5/10.3.1.2267
    Not. Flash is needed only in ugly/stupid/old video sites with tragic webmasters/developers. Flash is technology of past century.
    With move video consumers to mobile devices, web video-providers move it out of Flash.
    Mobile OS with Flash have OLD UNSECURE FLASH - not maintened by Adobe many years!
    gfondeur likes this.
    02-17-15 07:00 PM
  10. tdyhedge's Avatar
    And this ain't the flash thread.


    Via my simply amazing  Q10 10.3.1.2267
    02-17-15 07:05 PM
235 ... 8910

Similar Threads

  1. When will OS 10.3.1 arrive for carrier-free Z10s?
    By merlin294 in forum BlackBerry Z10
    Replies: 16
    Last Post: 02-08-15, 12:16 PM
  2. Can leaks be security risk?
    By Tornado99 in forum BB10 Leaked/Beta OS
    Replies: 15
    Last Post: 02-07-15, 03:09 PM
  3. How can I make my BlackBerry data package work on my Android phone?
    By CrackBerry Question in forum Ask a Question
    Replies: 5
    Last Post: 02-07-15, 12:40 PM
  4. Wall 10(Full Native tumblr client)
    By jodirt in forum BlackBerry 10 Apps
    Replies: 1
    Last Post: 02-07-15, 11:03 AM
  5. 10.3.1
    By Ryan Evilken in forum BlackBerry Z10
    Replies: 3
    Last Post: 02-07-15, 09:53 AM
LINK TO POST COPIED TO CLIPBOARD